#!/usr/bin/python
"""Setup script for Ubuntu One Music Store plug-in for Rhythmbox."""

import DistUtilsExtra.auto


DistUtilsExtra.auto.setup(
    name='rhythmbox-ubuntuone',
    version='3.99.92',
    license='LGPL v3',
    author='Ubuntu One Developers',
    author_email='ubuntuone-users@lists.launchpad.net',
    description='Ubuntu One Rhythmbox plug-in',
    long_description=('A plug-in to integrate Ubuntu One in Rhythmbox.'),
    url='https://launchpad.net/rhythmbox-ubuntuone',
    data_files=[('lib/rhythmbox/plugins/ubuntuone',
                 ['ubuntuone/ubuntuone.py',
                  'ubuntuone/MusicStoreWidget.py',
                  ])],
    )
